html {
    height: 100%;
	overflow: initial !important;
}
body {
	background-color: #2C2C2C;
	font-family: "Lato", sans-serif;
	margin: 0;
	color: #fff;
	overflow: initial !important;
}
a {
	text-decoration: none;
	color: #b6fcb3;
}
	a:hover {
		font-style: italic;
	}
p {
	color: #fff;
}
#maintitle {
	text-align: center;
	color: #f3f3f3;
	margin: 0px 0 30px 0px;
}
ul {
	padding: 0;
	margin: auto;
	// list-style-type: none;
}
	.mainnav, .subnav {
		list-style-type: none;
		background-color: #b6fcb3;
		color: #2C2C2C;
		position: sticky;
		padding: 10px;
		text-align: center;
		border-bottom: 15px solid #2C2C2C;
	}
		.mainnav {
			top: 0;
		}
		.subnav {
			top: 38px;
		}
	.mainnav li, .subnav li {
		text-align: center;
		display: inline-block;
		padding: 0 15px;
	}
	.mainnav li a, .subnav li a {
		display: block;
		color: white;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
	}
	.resepti {
		display: none;
		margin: 10px 0 80px 0;
	}
	.resepti::before {
		transition: all 0.5s ease;
	}
		.rlista {
			width: 400px;
			margin: 20px auto 20px auto;
			font-family: "Xanh Mono";
			font-size: 16px;
		}
		.rlista > li {
			color: #333;
			background-image: linear-gradient(#fff);
			border: 1px solid transparent;
			padding: 1px 8px;
			display: block;
		}
				.rlista > li:nth-child(1) {
					padding-top: 15px;
				}
				.rlista > li:last-child(2) {
					padding: 10px 8px 15px 57px;
				}
			.maara {
				display: inline-block;
				font-family: "Xanh Mono";
				margin-right: 9px;
				background-color: #b6fcb3;
				border-radius: 21px;
				text-align: center;
				width: 50px !important;
			}
			.mrivi {
				font-size: 12px;
			}
			.mausteet {
				display: inline-block;
				font-weight: bold;
			}
			.maustediv {
				font-size: 12px;
				background-color: #f2f2f2;
				margin: 10px -9px -2px -9px;
				padding: 10px 12px 20px 12px;
			}
			.trivi {
				float: right;
				margin-top: -24px;
				border-radius: 20px 0 0 0;
			}
				.kalorit {
					padding: 0 0 0 5px;
				}
		ol {
			margin-top: 40px;
		}
		ol li {
			margin: 13px 0;
		}
#kokosisalto {
	width: 90%;
	margin: auto;
}
.flink, .blink {
	cursor: alias !important;
}
.blist, .llist {
	margin: 20px auto 50px auto;
}
.blist li, .llist li {
	margin: 10px 0;
}
	.books {
		display: inline;
		margin-right: 4px;
	}
		.baut {
			font-style: italic;
			margin-left: 3px;
		}
#rkategoria {
}
#rnimi {
}
h1, h2, h3 {
	color: #fff;
	margin: 25px auto auto auto;
	text-transform: uppercase;
	letter-spacing: 1px;
}
h1 {
	font-size: 7vw;
}
h2 {
	font-size: 5vw;
	margin: 80px 0 40px 0;
}
h3 {
	font-size: 3vw;
	margin: 5px auto auto auto;
}
#leipateksti {
}
/* .rnimi {
	background-color: #b6fcb3;
	border: 1px solid #2C2C2C;
	padding: 1px 5px;
	color: #333;
	background-image: linear-gradient(to right, #b6fcb3, #fff);
} */

.rnimi {
	border: 1px solid #2C2C2C;
	padding: 1px 0;
	color: #b6fcb3;
	font-size: 2.6vw;
	margin: 10px 0;
}
.rnimi:hover {
	cursor: pointer;
	letter-spacing: 1px;
}
footer {
	text-align: center;
	position: relative;
	background-color: #b6fcb3;
	margin: 100px 0;
	padding: 30px 0;
	color: #2C2C2C;
}